/*
Theme Name:     Adrenalin Child
Theme URI:      http://www.commercegurus.com/themes/adrenalin-woocommerce-theme/
Description:    Child theme for Adrenalin
Author:         CommerceGurus
Author URI:     http://www.commercegurus.com
Template:       adrenalin
Version:        1.0
*/


/* Your css goes here */

/* White Space Changes */

p#breadcrumbs,
.social-icons {
    margin-bottom: 0;
}

.cg-product-detail {
    margin-top: 15px;
}

/* Woo Commerce Pages */

body.woocommerce-page .content-area, body.woocommerce-page .entry-content {
    padding-top: 0;
}

.woocommerce-tabs .tabs li a:hover {
    background-color: #07c;
}

/* Fixing Google Custom Search */
form.gsc-search-box {
    max-width: 285px;
}

table.gsc-above-wrapper-area-container,
table.gsc-table-result {
    margin: 0;
}

table.gsc-resultsHeader {
    display: none;
}

.gsc-webResult.gsc-result {
    margin-bottom: 0 !important;
}

#wrapper .cse input.gsc-search-button,
#wrapper input.gsc-search-button {
    background-color: #0077cc;
    font-size: 12px;
    color: white;
    min-height: 27px;
}

.content-area .gsc-search-box tr th,
.content-area .gsc-search-box td,
.content-area .gsc-result-info-container {
    padding: inherit;
}

/* Head Links Color Fix */
.header-divider .vc_custom_heading > h2 > a {
    color: white;
}

.header-divider .vc_custom_heading > h2 > a:hover {
    color: rgb(245, 236, 98) !important;
}

/* CG Shopping Toolbar Area */
#menu-shop {
    margin: 0;
    font-size: 1.2em;
}

#text-35 .textwidget {
  font-size: 1.5em;
}

.cg-shopping-toolbar .row {
    margin-top: 5px;
    margin-bottom: 5px;
}

ul#menu-shop>li>a {
    margin-right: 5px;
    margin-left: 5px;
}

.cg-menu-default .logo img, .cg-menu-below .logo img {
    max-height: 100px;
}

.cg-menu-default .logo img, .cg-menu-below .logo img {
    vertical-align: middle;
    max-width: 250px !important;
    padding: 0;
    margin-left: -7px;
}

.cart_list_product .container {
width: 100%;
}
/*
body.woocommerce-page .content-area, body.woocommerce-page .entry-content {
padding-top: 0;
}
*/

/* Fixing a Ton of margin on top of pages that start with h2s*/
#main h2:first-of-type {
margin-top: 0;
}

/* Fixing FAQ tabs from not closing properly */
.faq-content {
    padding: 0 !important;
}

.faq-content > p {
    padding: 0 10px;
}

.faq-content > div {    
padding: 2px 10px;
}

/* Hiding Nivo Controls for Better Looks and to keep content symmetrical */
.home .nivo-controlNav {
    display: none;
}

/* Fixing images that are not aligning */
.content-area img {
  display: inline-block;
}

/* Fixing Single Images being different sized from Sliders */
.home .wpb_single_image img {
  width: 100%;
}

/* Icon Styles for events page */
.page-id-1508 #main .fa {
  width: 8rem;
  color: #07c;
  font-size: 3.4rem;
  line-height: 7.4rem;
  text-align: center;
  border-radius: 50%;
  border: 2px solid #bbbac0;
}

/* Fixing editor putting empty p tags */
p:empty {
  display: none;
}

/* Class to remove themes extra space */
.no-padding-top,
.no-padding-top .wpb_text_column.wpb_content_element {
padding-top: 0;
}

.wpb_text_column.wpb_content_element {
padding-top: 20px;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input {
margin-left: 1px;
}

.wpb_video_widget.wpb_content_element {
    padding: 5px 0;
}

.blog #main > .row {
    margin: 0;
}

.gform_wrapper textarea {
max-width: 100%;
}

.container .vc_call_to_action {
    border: none;
}

/* TODO Fix quick view */
a.cg-quick-view,
.product-title-wrapper {
    display: none;
}

.wpb_gallery_slides.wpb_flexslider.flexslider_fade.flexslider {
margin-bottom: 0px;
}

.content-area .gform_wrapper h3.gform_title {
font-size: 26px;
}

h2.wpb_heading.wpb_video_heading {
font-size: 26px;
}

.content-area .gform_wrapper {
margin: 0;
}

.wpb_wrapper h2 {
margin-bottom: 10px;
}

.cg-section .separator {
border: #0077cc 1px solid;
}

.testimonials-wrap img {
    display: none;
}

.home .entry-content > .cg-section:first-child > .wpb_row {
    margin-bottom: 0;
}

ul#menu-shop > li {
    display: inline-block;
}

ul#menu-shop li:not(:last-child):after {
    content: " | ";
}

.aligncenter {
    text-align: center;
}

img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

/* Footer Logo */
#text-27 img {
    background: white;
    border-radius: 5px;
}

.override-margin-0 {
    margin: 0 !important;
}

.text-center {
    text-align: center;
}

.wpb_text_column.wpb_content_element > .wpb_wrapper > p {
    text-align: justify;
}

.vc_separator.wpb_content_element.more-top-margin {
    margin-top: 15px;
}

.wpb_wrapper > .wpb_text_column.wpb_content_element.less-bottom-margin {
    margin-bottom: 15px;
}

.cg-menu-default .logo img, .cg-menu-below .logo img {
    max-width: 100% !important;
}

#menu-item-2795.menu-full-width .cg-submenu-ddown .container > ul > li:nth-child(6) {
    margin-left: 0;
}

/*
TODO Style Blue, Invert Pagination
body.single-product .product-title-wrapper {
    background-color: #0077CC !important;
}

.next-product:before, .prev-product:before {
    color: white;
    border: 1px solid white;
}

.next-product:hover, .prev-product:hover {
    color: #f5ec62;
    border: 1px solid #f5ec62;
}
*/

/* -- Social Media -- */
.linkedin-link,
.youtube-link {
    color: #fff;
    width: 28px;
    height: 28px;
    text-align: center;
    display: inline-block;
    border-radius: 99%;
    line-height: 28px;
    margin-right: 4px;
}

.linkedin-link i.fa,
.youtube-link i.fa {
    line-height: 28px;
}

.linkedin-link:hover,
.youtube-link:hover {
    color: #fff;
    opacity: 0.7;
}

.youtube-link {
    background: #bb0000;
}

.linkedin-link {
    background: #007bb6;
}

/* -- Color Changes -- */

/*#top .dropdown-menu li a:hover,*/
ul.navbar-nav li .nav-dropdown li a:hover,
/*.navbar ul li.current-menu-item a:hover,*/
.navbar ul li.current-menu-ancestor a:hover,
/*.cg-wp-menu-wrapper .menu li a:hover,*/
.cg-header-fixed .menu > li .cg-submenu-ddown .container > ul > li a:hover,
body .cg-primary-menu .menu > li .cg-submenu-ddown .container > ul > li a:hover,
.cg-submenu-ddown .container > ul > li > a:hover,
.cg-primary-menu .menu > li .cg-submenu-ddown .container > ul > li a:hover,
body .cg-primary-menu .menu > li .cg-submenu-ddown .container > ul > li a:hover, .cg-submenu-ddown .container > ul > li > a:hover
#wrapper .cse input.gsc-search-button:hover,
#wrapper input.gsc-search-button:hover,
.woocommerce-tabs .tabs li a:hover
    /*.cg-header-fixed .menu > li .cg-submenu-ddown .container > ul > li a:hover,*/
/*.cg-primary-menu .menu > li .cg-submenu-ddown .container > ul > li a:hover*/
{
    color: #f5ec62 !important;
}

.vc_btn-blue {
    background-color: #0077CC; /*#1e73be*/
}

.vc_btn-blue:hover{
    background-color: #003580 !important;
}

span.price {
    color: #0077cc !important;
}

a.button.add_to_cart_button.product_type_simple,
a.button.product_type_simple
{
    color: #0077cc !important; border-color: #0077cc !important;
}

a.button.add_to_cart_button.product_type_simple:hover,
a.button.product_type_simple:hover {
    color: #003580 !important; border-color: #003580 !important;
}

/* Custom h2 Headers */
.header-divider .wpb_wrapper {
    background-color: #0077CC; /*#1e73be*/
}

.header-divider .vc_custom_heading {
    padding-top: 30px;
    padding-bottom: 20px;
}

.header-divider .vc_custom_heading {
    padding: 20px 0 10px;
}

.header-divider h2 {
color: #FFF;
}

/* -- Tabs Customizations -- */
body.home div.header-wrapper,
.woocommerce-tabs > .panel > h2:first-of-type {
    display: none;
}

.woocommerce-tabs .entry-content h2 {
    font-size: 1.75em;
}

.woocommerce-tabs .tabs li a {
    padding: 0 14px;
}

/* -- Responsive Fixes -- */

@media only screen and (max-width: 1200px) {
    .cg-header-fixed .menu > li {
        padding: 0 5px;
    }


}